#wa-compsubpage-ka1a1ho35rfe9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ka1a1ho35rfe9c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ka1a1ho35rfe9c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ka1a1uib5rfbzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ka1a1uib5rfbzc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ka1a1uib5rfbzc>.wa-container-vspacer {height:0px;}
#wa-comptext-jezylikk63yj28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jezynfvc662adc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:110px 10px 0px 10px;}
#wa-container-ka1a0l1m7r6hgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ka1a0l1m7r6hgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-ka1a0l1m7r6hgg>.wa-container-vspacer {height:0px;}
#wa-container-ka1a14pu5jfods {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ka1a14pu5jfods>.row>.clearfix {margin-bottom:0px;}
#wa-container-ka1a14pu5jfods>.wa-container-vspacer {height:0px;}
#wa-container-ka1b9f4827ol2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ka1b9f4827ol2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-ka1b9f4827ol2g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-ka1a0l1m7r6hgg {background-color:#ffffff;}
#wa-row-jezylikk3md3rs {margin:0px 0px;}
#wa-row-jezylikk3md3rs>div {padding: 0px 0px;}
#wa-row-jezynfvc3md26w {margin:0px 0px;}
#wa-row-jezynfvc3md26w>div {padding: 0px 0px;}
#wa-row-jezzq5ag5hw8i0>.wa-item-rowspacer {height:10px;}
#wa-row-ka17xx9b3dx7g>.wa-item-rowspacer {height:50px;}
#wa-row-ka19v6xn7vrm8w {margin:0px 0px;}
#wa-row-ka19v6xn7vrm8w>div {padding: 0px 0px;}
#wa-row-ka1a0kk37i1trk {margin:0px 0px;}
#wa-row-ka1a0kk37i1trk>div {padding: 0px 0px;}
#wa-row-ka1a141p7i3ztc {margin:0px 0px;}
#wa-row-ka1a141p7i3ztc>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jezylikk3md3rs {margin:0px 0px;}
#wa-row-jezylikk3md3rs>div {padding: 0px 0px;}
#wa-row-jezynfvc3md26w {margin:0px 0px;}
#wa-row-jezynfvc3md26w>div {padding: 0px 0px;}
#wa-row-ka19v6xn7vrm8w {margin:0px 0px;}
#wa-row-ka19v6xn7vrm8w>div {padding: 0px 0px;}
#wa-row-ka1a0kk37i1trk {margin:0px 0px;}
#wa-row-ka1a0kk37i1trk>div {padding: 0px 0px;}
#wa-row-ka1a141p7i3ztc {margin:0px 0px;}
#wa-row-ka1a141p7i3ztc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jezylikk3md3rs {margin:0px 0px;}
#wa-row-jezylikk3md3rs>div {padding: 0px 0px;}
#wa-row-jezynfvc3md26w {margin:0px 0px;}
#wa-row-jezynfvc3md26w>div {padding: 0px 0px;}
#wa-row-ka19v6xn7vrm8w {margin:0px 0px;}
#wa-row-ka19v6xn7vrm8w>div {padding: 0px 0px;}
#wa-row-ka1a0kk37i1trk {margin:0px 0px;}
#wa-row-ka1a0kk37i1trk>div {padding: 0px 0px;}
#wa-row-ka1a141p7i3ztc {margin:0px 0px;}
#wa-row-ka1a141p7i3ztc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jezylikk3md3rs {margin:0px 0px;}
#wa-row-jezylikk3md3rs>div {padding: 0px 0px;}
#wa-row-jezynfvc3md26w {margin:0px 0px;}
#wa-row-jezynfvc3md26w>div {padding: 0px 0px;}
#wa-row-ka19v6xn7vrm8w {margin:0px 0px;}
#wa-row-ka19v6xn7vrm8w>div {padding: 0px 0px;}
#wa-row-ka1a0kk37i1trk {margin:0px 0px;}
#wa-row-ka1a0kk37i1trk>div {padding: 0px 0px;}
#wa-row-ka1a141p7i3ztc {margin:0px 0px;}
#wa-row-ka1a141p7i3ztc>div {padding: 0px 0px;}
}
